<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="a.joumaa" date="2014-06-11T20:02:38.159+02:00" expNo="1" name="ajoH0029" owner="" procNo="1" source="/x/av300pas/eq_g">
      <PeakPickDetails>F1=12.988ppm, F2=-0.988ppm, MI=0.50cm, MAXI=10000.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.2802" intensity="4.50" type="0"/>
    <Peak1D F1="5.3192" intensity="15.00" type="0"/>
    <Peak1D F1="1.5734" intensity="2.18" type="0"/>
    <Peak1D F1="0.0886" intensity="0.81" type="0"/>
  </PeakList1D>
</PeakList>
